Get ProcedureRunConditionReplicate by ID
Get a single ProcedureRunConditionReplicate by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
procedure_run_condition_replicate_id
ID of the ProcedureRunConditionReplicate.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
createdAt
id
modifiedAt
procedureRunCondition
replicateNumber
A one-indexed number that uniquely identifies this replicate within its parent ProcedureRunCondition.
Errors
400
Procedure Run Condition Replicate Get Request Bad Request Error
403
Procedure Run Condition Replicate Get Request Forbidden Error
404
Procedure Run Condition Replicate Get Request Not Found Error
429
Procedure Run Condition Replicate Get Request Too Many Requests Error
500
Procedure Run Condition Replicate Get Request Internal Server Error